ALTER TABLE VS4TPOSTrans ADD
	TPTACardRate float NULL,
	TPTADeliveryRate float NULL,
	TPTAGuideRate nvarchar(30) NULL,
	TPTATourRate nvarchar(30) NULL,
	TPTAGuideCom money NULL,
	TPTATourCom money NULL,
	TPTANumberOfSales smallint NULL
GO